Converting your app to the Podio Contact App

PieSync only supports Podio’s contact app type, you don’t need to install the PieSync app anymore (no longer supported). People who are using the PieSync app will need to convert it to the new contact app type.

Podio explains how to convert your app to a Contact app here!






Drop us a line if you need any help with this via support@piesync.com